<?php

/**

* Author: Gawesh Basnayake

* Email: gaweshademp@yhoo.com

* Module: Sub Items

* Version: 1.3.0

*/



// No Direct Access

defined('_JEXEC') or die('Direct Access to this location is not allowed.');

 

require_once(dirname(__FILE__).DS.'helper.php');

 

// get a parameter from the module's configuration

$parentId	= $params->get('parentid', "" );

$showParent	= $params->get('showparent', "" );

$parentAlign= $params->get('parentalign', "" );

$parentLink	= $params->get('linkparent', "" );



$width		= $params->get('width', "" );

$height		= $params->get('height', "" );

$image		= $params->get('image', "" );

$title_txt	= $params->get('title', "" );

$website	= $params->get('link', "" );

$page		= $params->get('page', "" );

$align		= $params->get('align', "" );

 

// get the items to display from the helper

$items = ModSubItemsHelper::getItems($parentId);

$parent = ModSubItemsHelper::getParent($parentId);



// include the template for display

require(JModuleHelper::getLayoutPath('mod_subItems'));



?>